
Figure - Bug #118282
【IOVDEV-30515】【内部】【VC1】【0100】【台架】【EE环境】【副屏】副屏在录制日志时偶现点击录制
实时日志按钮失灵，无法进行录制
2023-05-26 19:13 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-26

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230525 10：37

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.输入命令打开日志录制界面

2.点击收集实时日志

【实际结果】

1.点击没有反应，无法选择 Android log

【期望结果】

1.正常选择需要收集的log类型

【备注】：

偶现问题 10次大概1、2次

第156次开机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/l0WjS8LN3TM%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-26 20:27 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118282/10.37%20100.7z

#2 - 2023-05-29 19:56 - CD SYSTEM-夏旭

■目前进展
https://ofs.human-horizons.com/#/download/index/l0WjS8LN3TM%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118282/10.37%20100.7z


和https://share.thundersoft.com/redmine/issues/118114是一个问题

代码已经入库，麻烦使用106的版本进行复测

■下一步计划

测试复测

#3 - 2023-05-29 19:57 - CD SYSTEM-夏旭

- Status changed from New to ASSIGNED

- Assignee changed from CD SYSTEM-胡兵 to CDTS_TEST 王成

- % Done changed from 0 to 50

#4 - 2023-06-06 21:44 - CDTS_TEST 王成

- Status changed from ASSIGNED to RESOLVED

#5 - 2023-06-12 15:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-12 15:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 50 to 100
